p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	;
	text-align: justify;
	line-height: 17px;

}
body {
	background-color: #666666;
	background-image: url(../images/bck04.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #FFFFFF}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFFFFF}
.lineUnder {  border-color: black black #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.lineH5 {  line-height: 5px}
.subcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9BC2CE;
	font-variant: normal;
	text-transform: none;
	font-size: 14px;
}
.auteur {
	font-size: 9px;
	font-style: normal;
	line-height: 10px;
}
.text {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;

}
.lineUp {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: black;
	border-bottom-color: #000000;
	border-left-color: black;

}
.lineH10 {


line-height: 10px
}
li {
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: url(../images/bullet.gif);
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;




}
.legende {
	font: 10px/11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.lineRidge {

	border-bottom-width: 1px;
	border-bottom-style: ridge;
	border-bottom-color: #FFFFFF;
}
.contrastkleur1 {
	color: #BAD9E2;
	font-weight: bold;
	font-style: italic;


}
.smallcaps {
	font-weight: bold;
	font-variant: small-caps;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9BC2CE;
	text-decoration: none;
}
.paracentered {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
table#youtube {
	width:90%;
	text-align:center;
	border:0px;
}

table#youtube td {
	width:200px;
	text-align:center;
}
table#youtube p {
	text-align:center;
	font-weight:normal;
}

div.container {
	width:100%;
	text-align:center;
	}
div.container p {
	text-align:center;
	}